[arch-dev-public] [signoff] nfs-utils-1.2.1-1 libtirpc-0.2.1-1 libgsslue-0.1-1

Dan McGee dpmcgee at gmail.com
Mon Jan 4 20:36:16 EST 2010

On Mon, Jan 4, 2010 at 2:53 AM, Tobias Powalowski <t.powa at gmx.de> wrote:
> Hi
> bump to latest version, which needs libgssglue as depend.
> Please signoff both arches.
> greetings
> tpowa
> --
> Tobias Powalowski
> Archlinux Developer & Package Maintainer (tpowa)
> http://www.archlinux.org
> tpowa at archlinux.org

Signoff both. Server is i686, Client is x86_64.

showmount is still broken, which sucks. There is a Debian bug report
that I can find on this, but why is this tool so shitty that you can't
even specify what version of NFS to speak?

It pissed me off I tried sending a patch upstream, we'll see how this goes:


More information about the arch-dev-public mailing list